-- verwijder de factuurdatum en referentie naar de factuurheader voor regels die al geexporteerd waren maar nu opnieuwe geexporteerd moeten worden.
/* Formatted on 28-6-2016 17:32:28 (QP5 v5.136.908.31019) */
UPDATE fin_verkoopfactuur
   SET fin_verkoopfactuur_datum = NULL, fin_verkoopfactuurkop_key = NULL
 WHERE fin_verkoopfactuur_key > 4020

/* Formatted on 28-6-2016 17:32:38 (QP5 v5.136.908.31019) */
DELETE fin_verkoopfactuurkop
 WHERE fin_verkoopfactuurkop_key > 120